# Generated by Django 4.0.3 on 2024-04-16 13:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ProjectAPP', '0005_remove_employee_institute_and_more'),
        ('Policies', '0010_alter_policyguide_dmp_recommendation_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='projectpolicy',
            name='policy',
        ),
        migrations.AddField(
            model_name='projectpolicy',
            name='dmp_recommendation',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='Policies.dmp_tool'),
        ),
        migrations.AddField(
            model_name='projectpolicy',
            name='project',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='ProjectAPP.project'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='projectpolicy',
            name='score1',
            field=models.CharField(default='NONE', max_length=30),
        ),
        migrations.AddField(
            model_name='projectpolicy',
            name='score2',
            field=models.CharField(default='NONE', max_length=30),
        ),
        migrations.AddField(
            model_name='projectpolicy',
            name='storage_recommendation',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='Policies.storage_tool'),
        ),
    ]
